<component name="libraryTable">
  <library name="com.android.support.constraint:constraint-layout-1.1.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/4cd766a3e414e615f8e9ee5665def5c5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/4cd766a3e414e615f8e9ee5665def5c5/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>